Subject: PMP> MIB draft edit: change "intended" to "current" for SubUnitStatus

From: JK Martin <[email-masked]>
Date: Wed, 30 Apr 1997 08:59:55 -0400 (EDT)

Randy and Lloyd,

Since we're getting right down to the wire on finalizing the draft,
it might be best to "capture" these kinds of edits and send them
to you (both) directly, perhaps making it a bit easier to keep track
of these changes to be made.

There have been no objections (to date) for the proposal by Stuart Rowley
to change "intended" to "current" when describing the "Online" state for
SubUnitStatus.

The changes aren't too bad:

  Section 2.2.12.2.2  Sub-unit Status
	The subsection of "On-line" has "Intended" twice.
	The subsection of "Transitioning" has the line "At intended state";
	this should change to "At current state".  The succeeding line
	says "Transitioning to intended state", but this might be ok as is.

  The MIB section defining "PrtSubUnitStatusTC"
	Exactly the same edits as above.

Thanks, Randy, for making these changes.  Lloyd, hopefully this message
can be used as "backing justification" should these changes be challenged
in the future.

	...jay

----- Begin Included Message -----

>From [email-masked] Tue Apr 29 21:23 EDT 1997
Date: Tue, 29 Apr 1997 17:16:19 -0700 (PDT)
From: Ron Bergman <[email-masked]>
To: JK Martin <[email-masked]>
cc: [email-masked]
Subject: Re: PMP> What exactly is the definition of "Offline"?
X-X-Sender: [email-masked]

Jay,

I agree, "Intended" appears not to be what was *intended* ;-)
This should change to "Current".

	Ron Bergman

On Tue, 29 Apr 1997, JK Martin wrote:

> Stuart,
> 
> Yes, I see where one would be confused about the definition of "Online"
> in your example.
> 
> How about the rest of the folks?  Should we change "Intended" to "Current"
> as Stuart proposes?  (I tend to agree with his proposed change.)
> 
> 	...jay
> 
> ----- Begin Included Message -----
> 
> From [email-masked] Tue Apr 29 15:35 EDT 1997
> From: [email-masked]
> Date: 29 Apr 97 15:32:33 EDT
> To: <[email-masked]>
> Subject: Re: PMP> What exactly is the definition of "Offline"?
> 
>      Jay,
>      
>      I have been baffled by the use of Online in PrtSubUnitStatusTC.  The 
>      text is:
>      
>      On-Line
>      
>                       Intended state is On-Line       0
>                       Intended state is Off-Line      32
>      
>      I thought this value was NOT indicating the current state of the 
>      device, but rather the intended state (although I couldn't think of 
>      any devices with intended states of Off-line).  If this is to indicate 
>      current state, "Intended" should be changed to "Current".
>      
>      I also agree that what constitutes an Off-line state should be 
>      clarified.
>      
>      Stuart Rowley
>      Kyocera Electronics 
> 
> 
> ----- End Included Message -----
> 

----- End Included Message -----